.a { font-family: "宋体";font-size: 12px;line-height: 160%;color: #000000}

.a a:link{font-family: "宋体";font-size: 12px;color: #000}
.a a:hover{font-size: 12px;color: #b30000;text-decoration: underline}

.aa:link{text-decoration: none; color: #000000}
.aa:visited{text-decoration: none; color: #333333}
.aa:hover{color: #CC0000; text-decoration: underline}

.a14 { font-family: "宋体";font-size: 14px;color: #000000}
.a16 { font-family: "宋体";font-size: 14px;color: #000000;line-height: 200%}

.b {font-family: "宋体";font-size: 12px;color: #FFFFFF}
.b14 {font-family: "宋体";font-size: 14px;color: #FFFFFF}
.b16 {font-family: "宋体";font-size: 16px;color: #FFFFFF;padding-left:20px;}
.b16 a:link{font-family: "宋体";font-size: 16px;color: #FFFFFF}
.b16 a:hover{font-family: "宋体";font-size: 16px;color: #fff86c}

.bb:link{text-decoration: none; color: #FFFFFF} 
.bb:visited{text-decoration: none; color: #FFFFFF}
.bb:hover{color: #FFFF00; text-decoration: underline}

.c {font-family: "宋体";font-size: 12px;color: #757575}

.blu:link{text-decoration: none; color: #003399}
.blu:visited{text-decoration: none; color: #003399}
.blu:hover{color: #CC0000; text-decoration: underline}

.bl{ font-family: "宋体"; font-size: 12px; color: #003399}
.bl2{ font-family: "宋体"; font-size: 12px; color: #29498c}
.bl3{ font-family: "宋体"; font-size: 12px; color: #002e6b}
.bl4{ font-family: "宋体"; font-size: 14px; color: #003b9e}
.bl5{ font-family: "宋体"; font-size: 14px; color: #145bb9; }
.bl6{ font-family: "宋体"; font-size: 12px; color: #145bb9; }

.red:link{text-decoration: none; color: #b30000}
.red:visited{text-decoration: none; color: #b30000}
.red:hover{color: #FF0000; text-decoration: underline}

.re{ font-family: "宋体"; font-size: 14px; color: #b30000}
.re1{ font-family: "宋体"; font-size: 12px; color: #a20000}
.re2{ font-family: "宋体"; font-size: 12px; color: #a40000}
.red1{ font-family: "宋体"; font-size: 12px; color: #f00}

.ye:link{text-decoration: none; color: #FFFF00} 
.ye:visited{text-decoration: none; color: #FFFF00}
.ye:hover{color: #FFFF00; text-decoration: underline}

.y{font-family: "宋体"; font-size: 12px; color: #fee300}
.y2{font-family: "宋体"; font-size: 12px; color: #ff5336}
.y3{font-family: "宋体"; font-size: 12px; color: #fbffb3}
.y4{font-family: "宋体"; font-size: 16px; color: #fff86c; padding-left:20px}

.fs1:link{text-decoration: none; color: #000000}
.fs1:visited{text-decoration: none; color: #333333}
.fs1:hover{color: #CC0000; text-decoration: underline}
.fs1 { font-family: "宋体";font-size: 12px; color: #000000}

.fs2:link{text-decoration: none; color: #000000}
.fs2:visited{text-decoration: none; color: #333333}
.fs2:hover{color: #CC0000; text-decoration: underline}
.fs2 { font-family: "宋体";font-size: 14px;color: #000000}

.location:link{text-decoration: none; color: #000000}
.location:visited{text-decoration: none; color: #333333}
.location:hover{color: #CC0000; text-decoration: underline}
.location { font-family: "宋体";font-size: 12px; color: #000000}

.gr{ font-family: "宋体"; font-size: 14px; color: #076d00}

.gradient { height:229px;margin:0 auto;z-index:-100;position:absolute;width:100%;left:0;top:-3px; background:url(../images/dt.jpg) repeat-x} 
.gradient_wu { height:229px;margin:0 auto;z-index:-100;position:absolute;width:100%;left:0;top:-3px;} 

body,td,th {font-size: 12px;line-height: 150%;color: #000000}
body {background-color: #FFFFFF;margin: 0}
form{ display:inline}
ul {list-style:none; margin:0; padding:0}

a { text-decoration:none}
.fl{ float:left}
.fb{ font-weight:bold}
.cp{ cursor:pointer}

/*top begain********/
.ver{background:url(../images/top.png)}
.topsite{ width:950px; height:87px; margin:auto}
.ts_left{ width:273px; height:87px; float:left}
.ts_l_logo{background:url(../images/index_01.gif); height:59px; width:230px; margin:14px 0 14px auto}
.ts_l_logo_wu{background:url(../images/index_01_wu.gif); height:59px; width:230px; margin:14px 0 14px auto}
.ts_right{ width:677px; height:87px; vertical-align:top; float:left}
.ts_r_top{ width:677px; height:40px; line-height:40px; text-align:right;float:right;}
#user a{ font-family: "宋体"; font-size: 12px; color: #ff5336; text-decoration:none; font-weight:bold}
.ts_r_search{ width:400px; height:26px; float:right}

.navtop{ background:url(../images/index_12.gif); width:950px; height:30px; margin:auto}
.nt_left{ width:430px; height:30px; float:left}
.nt_l_zh{ background-position:0 0;height:30px;width:76px; margin: auto 15px; float:left}
.nt_l_dz{ background-position:-124px -17px;height:16px;width:45px; margin: 7px 4px; float:left; cursor:pointer}
.nt_l_jy{ background-position:-170px 0;height:16px;width:45px; margin: 7px 15px; float:left; cursor:pointer}
.nt_l_jr{ background-position:-124px 0;height:16px;width:45px; margin: 7px 4px; float:left; cursor:pointer}
.nt_l_qy{ background-position:-77px -17px;height:16px;width:46px; margin: 7px 10px; float:left; cursor:pointer}
.nt_l_sj{ background-position:-77px 0;height:16px;width:46px; margin: 7px 4px; float:left; cursor:pointer}

.nt_center{ width:463px; height:30px; line-height:30px; text-align:left; float:left}

.nt_right{ width:57px; height:30px; float:left}
.nt_r_gb{ background:url(../images/gb.gif) no-repeat; width:17px; height:17px; margin:6px auto; cursor:pointer; float:left}
.nt_r_big5{ background-position:-171px -17px;height:17px;width:17px; margin:6px auto; cursor:pointer; float:left}
.nt_r_en{ background-position:-189px -17px;height:17px;width:17px; margin:6px auto; margin-left:6px; cursor:pointer; float:left}

.navbottom{ width:950px; height:53px; padding:auto; background-color:#d5e8fa; border-bottom:1px solid #a3ccff; margin:auto}
.homepage{ background:url(../images/homepage.gif) no-repeat; width:23px; height:34px; cursor:pointer}
.nb_ul{ width:925px; height:48px; margin:0 auto; }
.nb_ul li{ font-family: "宋体"; float:left; padding-top:8px}
/*top end********/

/*home begain********/
.infoblt{ width:950px; height:25px;line-height:25px;_line-height:25px; _padding:0; background-color:#eceded; margin:auto}
.ib_left{width:85px; height:25px; float:left; text-align:right; padding-right:5px}
.ib_right{width:830px; height:25px; float:left; text-align:left}

.content{ width:950px; height:2170px; background-color:#efefef; margin:auto}
.home{background:url(../images/index.png)}

.c_left{ width:705px;_width:697px; background-color:#fff; float:left;}
.c_l_ywdd{ width:225px; height:227px; margin:8px auto auto 8px;_margin:8px auto auto 4px; float:left}
.c_l_ywdd_img{ background-position:-77px 0;height:39px;width:131px; margin-left:5px}
.c_l_ywdd li{ line-height:170%}

/*经济新常态--start*/
.c_l_jjxct {
    width:681px;_width:430px; height:auto; margin:8px 8px auto 0px; float:left
}
    .c_l_jjxct ul li .date {
    float:right; width:40px; height:23px;color:Gray;font-size:12px;text-align:right;
    }
.c_l_jjxct_img{ background:url(../images/jjxct_bj.jpg) no-repeat;height:39px;width:510px;  float:left}
.c_l_jjxct_more{ width:100px;height:39px; line-height:39px; margin-right:35px; text-align:right; float:right}
.c_l_jjxct_more a{ color:#000;}
.c_l_jjxct #Content_WebDocumentsByUId3 {
    float:left;
}
.c_l_jjxct #Content_WebDocumentsByUId3_2 {
    float:right;
}
.c_l_jjxct_sub{ width:330px;_width:165px; height:20px; padding:2px; }
.c_l_jjxct_sub .sub{ width:280px;height:20px;  float:left}
.c_l_jjxct_sub a{font-family:"宋体"; font-size:14px; color:#000000;}
.c_l_jjxct_sub a:hover{color: #CC0000; text-decoration: underline}
.c_l_jjxct_dot{ margin:3px auto;_font-size:0; float:left; clear:left}
/*经济新常态--end*/
.c_l_gysd{ width:456px;_width:430px; height:227px; margin:8px 8px auto 8px; float:left}
.c_l_gysd_img{ background-position:-77px -43px;height:39px;width:134px; margin:auto 20px; float:left}
.c_l_gysd_more{ width:100px;height:39px; line-height:39px; margin-right:35px; text-align:right; float:right}
.c_l_gysd_more a{ color:#000;}
.c_l_gysd_dot{ background-position:-184px -91px; height:9px; width:9px; margin:3px auto;_font-size:0; float:left; clear:left}
.c_l_gysd_sub{ width:435px;_width:410px; height:20px; padding-left:5px; float:left}
.c_l_gysd_sub a{font-family:"宋体"; font-size:12px; color:#003b9e;font-weight:bold}
.c_l_gysd_sub a:hover{color: #CC0000; text-decoration: underline}
.c_l_gysd_sum { width:430px; _width:424px; height:42px; padding-left:14px; clear:left}

.c_l_adtop{ width:685px; height:49px; margin:5px auto 13px auto; background-color:#eee; float:left}
.c_l_adtop li{ width:228px; padding-top:7px; text-align:center; float:left}

.c_l_tjsjktop .c_l_yjbgtop{ width:685px; height:37px;}
.c_l_tt_img{ background-position:0 -331px;height:37px;width:235px; float:left; cursor:pointer}
.c_l_tt_bg{ background:url(../images/index_147.gif);height:37px; width:441px; float:left}
.c_l_tt_end{background-position:-224px -382px;height:37px;width:9px; float:left}
.c_l_tjsjkdoc{ width:355px; height:184px; margin:15px 0 5px 0px; float:left}
.c_l_tjsjkdoc #Content_Data{ margin-left:6px}
.c_l_tjsjkdoc li{ padding:2px}
.c_l_tjsjkchart{ width:330px; height:210px; margin:0; float:left}
.c_l_tc_top{ width:285px; height:15px; line-height:15px; _line-height:100%; margin:0; padding-left:17px}
.c_l_tc_t_ri{ background-position:-209px -92px;height:7px; width:7px; margin:4px 8px 4px 10px; _margin:2px 8px auto 8px; _font-size:0; float:left}
.c_l_tc_t_gi{ background-position:-210px -111px;height:7px; width:7px; margin:4px 8px 4px 10px; _margin:2px 8px auto 8px; _font-size:0; float:left}
.c_l_tc_chart{ width:330px; height:195px; margin:0}

.c_l_yt_img{ background-position:0 -290px;height:37px;width:235px; float:left; clear:left; cursor:pointer}
.c_l_yt_txt{ line-height:37px; text-align:right}
.c_l_yjbgchn{ width:685px;height:223px;margin:15px auto 15px 3px;_margin:15px auto 15px 0px; float:left}
#yjbg_doc li{_height:23px}
.c_l_yc_f{ width:45px; height:41px; margin:4px 4px auto 4px; float:left; _clear:both; padding-top:2px}
.c_l_yc_s{ width:628px;margin:4px 4px auto auto; float:left; _float:right; _clear:both; line-height:190%}
.c_l_yc_s .ml{margin-left:32px}

.c_l_gxck{width:683px; height:195px; border:1px solid #c4e1cb; margin-bottom:13px}
.c_l_gxck_doc{height:165px; _height:150px; padding:8px 5px 5px 1px}
.c_l_gxckul{width:331px; margin:5px; padding:0; list-style:none; position:absolute}
.c_l_gxckul li{ line-height:23px}
.c_l_gxckul2{margin-left:353px}

.c_l_chn{ width:334px;height:195px; margin:auto 13px 13px auto; _margin-right:11px; border:1px solid #dadada;float:left}
.c_l_chn_doc{height:165px; _height:145px; padding:10px 5px 5px 5px}
.c_l_chn_doc li{ line-height:23px; padding-left:2px}
.c_l_chn_mb{ margin-bottom:13px}
.c_l_chn_greenb{ border:1px solid #c4e1cb}
.c_l_bg_gray{ background:url(../images/b8.gif); height:30px; width:334px}
.c_l_bg_green{background:url(../images/b9.gif); height:30px; width:334px}
.c_l_name{ margin-left:23px;_margin-left:0;_padding-left:23px; height:30px;line-height:40px; width:260px; _width:230px; float:left; text-align:left}
.c_l_name div{margin-top:11px}
.c_l_more{width:50px; text-align:left; padding-top:10px; float:right}
.c_l_chn_03{background-position:0 -51px;height:17px;width:74px; cursor:pointer}
.c_l_chn_04{background-position:0 -68px;height:17px;width:74px; cursor:pointer}
.c_l_chn_05{background-position:0 -85px;height:17px;width:74px; cursor:pointer}
.c_l_chn_06{background-position:0 -17px;height:17px;width:74px; cursor:pointer}
.c_l_chn_07{background-position:0 0;height:17px;width:74px; cursor:pointer}
.c_l_chn_08{background-position:0 -34px;height:17px;width:74px; cursor:pointer}
.c_l_chn_10{background-position:0 -102px;height:17px;width:74px; cursor:pointer}
.c_l_chn_11{background-position:0 -119px;height:17px;width:74px; cursor:pointer}
.c_l_chn_12{background-position:0 -136px;height:17px;width:74px; cursor:pointer}

.c_l_hot_boder{height:64px;width:680px;margin:12px auto; *margin-top:0px; margin-left:0; clear:both}
.c_l_hottel{background:url(../images/links.gif) no-repeat 0 -43px;}
.c_l_steppingStone{width:100%; height:0px; height:11px\9; _height:11px; clear:left}

.c_right{ width:245px; float:right}

.c_r_fff{ width:245px; height:315px; background-color:#fff; padding-top:3px; padding-bottom:3px}
.c_r_drc{ width:245px; height:300px; background-color:#d5e8fa; padding-top:15px}
.c_r_drc_img{background-position:0 -261px;height:27px;width:190px; margin:auto; cursor:pointer}
.c_r_drc_doc{ width:221px; height:120px; margin:15px auto auto auto}
.c_r_drc_doc li{ margin-bottom:3px}
.c_r_drc_doc .c_r_drc_dd{width:15px; float:left}
.c_r_drc_doc .c_r_drc_dt{width:205px; float:left}

.c_r_drc_yjj{background-position:0 -203px;height:25px;width:178px; margin:3px auto 5px auto; cursor:pointer}
.c_r_drc_wmk{background-position:0 -177px;height:25px;width:178px; margin:5px auto; cursor:pointer}
.c_r_drc_icm{background-position:0 -229px;height:30px;width:178px; margin:5px auto; cursor:pointer}
.c_r_drc_ccgg{background:url(../images/index_ccgg.jpg);height:30px;width:178px; margin:5px auto; cursor:pointer}
.c_r_video{ background:url(http://www.drcnet.com.cn/temp/20111111/pic_02s.jpg); width:180px; height:120px; margin:10px auto; cursor:pointer}
.c_r_video_txt{ width:200px; height:15px; margin:auto; margin-bottom:20px}

.c_r_comm{width:232px; border-left:1px solid #c9c9c9; border-right:1px solid #c9c9c9; background-color:#fff; margin:auto}

.c_r_zjft{background-position:-79px -85px;height:20px;width:92px; margin:15px 12px 5px; cursor:pointer; }
.c_r_zjft_c{ height:253px}
.img_box{width:209px; height:220px;padding:10px 2px 2px 2px; margin:auto; text-align:left}
.img_box p{ margin-top:8px}
.img_box img{margin-right:10px}
.img_button{ width:222px; text-align:right; font-size:14px; font-weight:bold; padding-right:10px; background-color:#fff}
.img_button a{padding:5px; color:#8F8F8F; text-decoration:none}
.img_button strong{padding:5px; color:#003b9e}

.c_r_zjk{background-position:-79px -107px;height:21px;width:92px; margin:17px 12px 5px 12px;margin-top:12px\9; cursor:pointer}
.c_r_zjk_c{ height:378px; height:395px\9}
.c_r_zjk_cl{ height:366px; margin:auto 15px; text-align:left; padding-top:10px}

.c_r_hots{background-position:0 -156px;height:20px;width:92px; margin:17px 12px 5px 12px;margin-top:12px\9; cursor:pointer}
.c_r_hots_c{height:175px}
.c_r_hots_c_new{width:214px; height:84px; padding:10px 2px 2px 2px; margin:auto}
.c_r_hots_c_nt{width:210px; height:16px}
.StringTrunc{white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis;overflow:hidden;-moz-binding:url('ellipsis.xml#ellipsis');width:210px; height:16px; cursor:pointer; font-weight:bold}
.c_r_hots_c_nl{width:77px; height:54px; margin:6px auto 12px auto; float:left}
.c_r_hots_c_nr{width:131px; height:54px; margin:6px auto 12px auto; text-align:left; float:right}
.c_r_hots_c_old{width:218px; height:105px; line-height:22px; margin:auto; *margin-top:6px; _margin-top:-4px}

.c_r_hits{width:232px; height:30px; margin:auto; margin-top:15px;margin-top:12px\9;}
.c_r_h_i{ width:142px; height:30px; _height:21px; float:left}
.c_r_h_img{background-position:-101px -153px;height:20px;width:92px; margin:5px auto auto 8px; }
.c_r_h_tabs{ width:120px; height:30px; float:right}
.c_r_h_tabs li{ font-family:"宋体";font-size:12px;text-align:center; line-height:45px; _line-height:30px; _padding-top:5px; float:left}
.tabs_ns{background-position:-182px -176px;height:30px;width:60px;color:#000; _font-size:0}
.tabs_s{background-position:-182px -217px;height:30px;width:60px;color: #a40000; font-weight:bold; _font-size:0}
.c_r_hits_c{ height:auto; padding-top:12px}
.c_r_hits_c li{ line-height:22px; padding-left:9px}
#c0 #c1{width:216px;height:168px; margin:15px auto}
#c1{display:none}

.c_r_djtsp{background-position:0 -372px;height:51px;width:219px; margin:12px auto; cursor:pointer}
.c_r_zdh{background-position:-1px -425px;height:51px;width:219px; margin:auto; cursor:pointer}
.c_r_shop{background-position:-79px -130px;height:20px;width:153px; margin:15px 12px 5px 12px; cursor:pointer}
.c_r_shop_c{width:226px; height:91px; margin:15px auto auto auto}
.shop-scroll{width:220px; height:91px; margin:0 auto; overflow: hidden}
.shop-scroll ul,li{list-style:none}
.shop-scroll ul li ,.shop-scroll ul li div{ float:left;} 

.links{width:950px; height:74px; background-color:#e7e7e7; margin:auto; }
.linktxt{ width:950px; height:25px}
.lt_l{ width:800px; text-align:left; margin-top:5px; float:left}
.lt_r{ width:150px; text-align:center; margin-top:5px; float:right}
.linkimg{ width:950px; height:54px}
.linkimg li{ height:39px; cursor:pointer; margin:1px; float:left; cursor:pointer}
.link{background:url(../images/links.gif)}
.li_1{background-position:-500px 0;height:39px;width:110px}
.li_2{background-position:-614px 0;height:39px;width:101px}
.li_3{background-position:-717px 0;height:39px;width:113px}
.li_4{background-position:-687px -43px;height:39px;width:119px}
.li_5{background-position:0 0;height:39px;width:119px}
.li_6{background-position:-370px 0;height:39px;width:126px}
.li_7{background-position:-247px 0;height:39px;width:119px}
.li_8{background-position:-120px 0;height:39px;width:126px}

.homebottom{ width:950px; height:167px; padding-top:20px; margin:auto}
.homebottom a{ color:#000}
.homebottom td a{ text-decoration:underline}
/*home end********/

/*main begian********/

.maincnt{width:950px;background-color:#f5f5f5;margin:auto;height:1%;overflow:hidden}
.mc_left{width:250px;float:left;margin:auto;height:1%;overflow:hidden}
.mc_right{width:700px; float:right;margin:auto;height:1%;overflow:hidden}



.mc_right ul{margin:0px; padding-right:10px;height:1%;overflow:hidden}
.mc_right ul li .sub{ float:left; width:580px; height:23px; text-align:left}
.mc_right ul li .date{float:right; width:64px; height:23px;color:Gray;font-size:12px;}
.mc_right ul li .div1{clear:both; text-align:left; padding:0px;margin:0px;color:Gray;padding-left:21px;text-indent:2em;font-size:12px;padding-bottom:10px;line-height:150%}

.aa14 { font-family: "宋体";font-size: 14px;color: #000000;line-height:180%;*line-height:160%;}
.aa14 a:link{text-decoration: none; color: #000000}
.aa14 a:visited{text-decoration: none; color: #000}
.aa14 a:hover{color: #CC0000; text-decoration: underline}

.m_b16 {font-family: "宋体";font-size: 16px;color: #FFFFFF;padding-left:20px;letter-spacing:1em}

.m_14 { font-family: "宋体";font-size: 14px;color: #000000;line-height:180%;*line-height:160%;}
.m_14 a:link{text-decoration: none; color: #000000}
.m_14 a:visited{text-decoration: none; color: #000}
.m_14 a:hover{color: #CC0000; text-decoration: underline}

.m_bl{ font-family: "宋体"; font-size: 12px; color: #003399}
.m_bl a:link{color: #003399}
.m_bl a:visited{color: #003399}
.m_bl a:hover{color: #b30000;text-decoration: underline}

.divleftmenu{padding-bottom:10px}
.divright{padding-right:15px}


.m_a12{font-size:12px;color:#000000}
.m_a12 a:link{text-decoration: none;color:#000000}
.m_a12 a:visited{text-decoration: none; color: #000}
.m_a12 a:hover{color: #b30000;text-decoration: underline}

.m_a14{font-size:14px;color:#000000}
.m_a14 a:link{text-decoration: none;color:#000000;}
.m_a14 a:visited{text-decoration: none; color: #000}
.m_a14 a:hover{color: #b30000;text-decoration: underline}

.maillink:visited{color:#fff}

.m_a13{font-size:12px;color:#000000; padding-left:10px}
.m_a13 a:link{text-decoration: none; color: #000000}
.m_a13 a:visited{text-decoration: none; color: #000}
.m_a13 a:hover{color: #b30000;text-decoration: underline}

.m_re{ color: #b30000;font-weight:bold}
.m_re a:link{text-decoration: none; color: #b30000}
.m_re a:visited{color: #b30000;}

.m_re2{ color: #b30000;}
.m_re2 a:link{text-decoration: none; color: #b30000}
.m_re2 a:visited{color: #b30000;}
/*main end********/

.cpyfw{width:213px;height:36px;margin:auto;background:url(../images/chpyfw.jpg);line-height:36px;font-weight:bold;}


/*HotTopics begain********/
.hottopics{width:950px; margin:auto; overflow:hidden}
.hottopics .ht_top{width:950px; height:33px; background-color:#eee}
.hottopics .ht_top li,.ht_latestop li{ float:left }
.hottopics .ht_tl{width:165px; padding-top:12px; text-align:center}
.hottopics .ht_tc{width:606px; padding-top:15px; padding-bottom:4px; text-align:left}
.hottopics .ht_tr{width:179px}
.hottopics .ht_tr img{cursor:pointer}
.hottopics #ht_latest{width:940px; border: #d2d2d2 1px solid; margin:6px auto}
.hottopics #ht_latest .topimg{width:842px; height:60px; margin:20px 54px auto auto }
.hottopics #ht_latest li{ float:left}
.hottopics #ht_latest .ti_left{width:389px; padding:4px auto 15px 0}
.hottopics #ht_latest .ti_right{width:453px; padding:4px auto 37px auto}
.hottopics #ht_latest .latesttopics{width:940px;height:177px; margin:auto; margin-bottom:15px}
.hottopics #ht_latest .topics{width:433px; height:55px; margin-left:23px; margin-bottom:2px; float:left}
.hottopics #ht_latest .topics_l{width:81px; height:55px; padding:auto 3px; float:left}
.hottopics #ht_latest .topics_r{width:340px; height:55px; margin:auto 4px; text-align:left; float:right}
.hottopics #ht_latest .floatr{ float:right}
.hottopics .ht_category{width:950px; margin:auto}
.hottopics .ht_category .category{width:475px; height:170px; margin-top:15px; float:left}
.hottopics .ht_category .category ul{width:414px; height:32px; margin:auto; margin-bottom:15px}
.hottopics .ht_category .category li{float:left}
.hottopics .ht_category .category .li1{width:55px; padding-top:13px; text-align:left}
.hottopics .ht_category .category .li2{width:94px; padding-top:8px; text-align:left}
.hottopics .ht_category .category .li3{width:206px; padding-top:13px; text-align:left}
.hottopics .ht_category .category .li4{width:49px; padding-top:12px}
.hottopics .ht_category .category .topics{width:433px; height:55px; margin:2px auto 2px 20px; float:left}
.hottopics .ht_category .category .topics_l{width:81px; height:55px; padding:auto 3px; float:left}
.hottopics .ht_category .category .topics_r{width:339px; height:55px; margin:auto 4px; float:right}

.hottopics .moreleft {width:757px; float:left}
.hottopics .moreleft .mllocation{width:350px; height:22px; margin:10px 17px}
.hottopics .moreleft .channel{width:700px; height:28px; margin-left:30px}
.hottopics .moreleft .channel li{ float:left}
.hottopics .moreleft .channel .li1{width:67px; padding-top:5px; text-align:left}
.hottopics .moreleft .channel .li2{width:158px; text-align:left}
.hottopics .moreleft .channel .li3{width:475px; padding-top:5px; text-align:right}
.hottopics .moreleft .oldzhuanti{width:750px; clear:left}
.hottopics .moreleft .oldzhuanti_text{width:630px; height:62px; font-size:12px}
.hottopics .moreleft .pagingsite{ margin-top:10px; margin-bottom:15px}
.hottopics .moreleft .oldtopic{background:url(/images/subject/oldsubject02.jpg) no-repeat; position:absolute; top:1080px; z-index:50; width:100px; height:33px; cursor:pointer}
.hottopics .moreright{width:193px; height:950px; background-color:#eee;float:right}
.hottopics .moreright p{ text-indent:2em; padding-top:15px}
/*HotTopics end********/

/*Map begin********/
#map{width:950px; margin:0 auto;background-color:#f5f5f5}
#map .map{width:895px;_width:890px; margin-left:55px; _margin-left:30px; *margin-top:10px; margin-bottom:30px; float:left}
#map .map p{text-align:left}
#map .map .title{color:#f00; font-size:16px; text-align:center}
#map .map .category{ font-family: "宋体"; font-size: 14px; color: #a40000; margin:20px auto}
#map .map .space{padding-left:90px}
#map .map .a12:link{text-decoration: none; color: #002e6b}
#map .map .a12:visited{text-decoration: none; color: #002e6b}
#map .map .a12:hover{color: #fff; text-decoration: none; background-color:#509AD8; padding:2px 1px 1px 1px}
#map .map .a12 { font-family: "宋体";font-size: 12px; color: #002e6b; padding:2px 1px 1px 1px}
/*Map end********/

.rdgz_font {font-family: "宋体";font-size: 15px; font-weight:bold; color:#BA0100; height:39px; line-height:39px;
            
}

.navbox{ width:950px; height:95px; background-color:#e4f1f9; z-index:1000; position:relative; top:-12px;*top:0px;left:-430px}
.navbox dl{ margin-top:0px;}
.navbox dd{ float:left;margin:2px 1px 0 2px;}
.navbox dd img{ width:155px;}
.navbox dd .div1 a{ background-color:#0c64c6; color:#FFF; width:155px; height:28px; line-height:28px;  text-align:center; font-size:13px;display:block }

/*   红色色值background-color:#df1813    */
.icon_show{ margin-top:-1px; padding-left:32px;}